BODY {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
TEXTAREA {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
TABLE {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
TR {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
TD {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
INPUT {
	SCROLLBAR-FACE-COLOR: #dbd9db; FONT-SIZE: 9pt; SCROLLBAR-SHADOW-COLOR: #595959; SCROLLBAR-3DLIGHT-COLOR: #616161; SCROLLBAR-ARROW-COLOR: #ffffff; FONT-FAMILY: verdana, 宋体, Seoul, Gulim; SCROLLBAR-DARKSHADOW-COLOR: #ffffff; SCROLLBAR-BASE-COLOR: #dbd9db; LETTER-SPACING: 1px
}
A:link {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 11px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 11px;
	COLOR: #FF0000;
	text-decoration: underline;

}
TD {
	FONT-SIZE: 11px; WORD-SPACING: normal; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: "Verdana"; LETTER-SPACING: normal
}
.jun {
	FONT-SIZE: 11px; LINE-HEIGHT: 150%; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: normal
}
.ff {
	FONT-SIZE: 11px; FILTER: glow(color=#333333,strength=1); WIDTH: 300px; COLOR: #ffffff; FONT-FAMILY: "宋体"
}
